<?xml version="1.0" encoding="utf-8"?>
<layout>


    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:paddingLeft="@dimen/margin_15"
        android:paddingTop="35dp">

        <ImageView
            android:id="@+id/iv_head"
            android:layout_width="50dp"
            android:layout_height="50dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="7.5dp"
            android:layout_toRightOf="@id/iv_head"
            android:orientation="vertical">

            <EditText
                android:id="@+id/et_nick_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@color/transparent"
                android:hint="请输入姓名"
                android:singleLine="true"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:background="@color/underline_color" />
        </LinearLayout>
    </RelativeLayout>

</layout>
